/* HERO BACKGROUND IMAGE */
.hero {
  height: auto;
  background: url('/site_images/merimaisema.jpg') center/cover no-repeat;
  position: relative;
  padding:10px;
}

.hero::before {
  content:"";
  position:absolute;
  inset:0;
  background: rgba(0, 0, 0, 0.35);
}

.hero > .container {
  position: relative;
  z-index: 2;
}

/* pois 80px navbarin korkeus */
body {
  padding-top: 80px;
}

/* Kuvien skaalaus */
img {
  width: 100%;
  max-width:300px;  
  height: auto;
}

/* Carousel */
.carousel-item {
  min-height: 200px;
}

.carousel-indicators button {
  width: 12px;
  height: 12px;
  border-radius: 50%;
}

.kapea {width:30%;justify-content: center;}
.btn {width: fit-content;}
.text-left {text-align:left!important;}
img {width: unset;}

@media (max-width: 768px) {
    .kapea {
        width: unset;
    }
    
    img {width:100%; max-width:unset}
}